<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="product.css" rel="stylesheet">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="d-md-flex flex-md-equal w-100 mt-md-3 mb-md-5 pl-md-5">
            <div class="bg-light mr-md-3 text-center overflow-hidden">
                <div class="card">
                    <img class="card-img" src="images/okashi.jpg">  
                </div>
            </div>
            <div class="overflow-hidden col-sm-5 pt-md-5 mr-md-5">
                <h2 class="display-4">サンプル</h2>
                <hr>
                <p class="lead">通常価格　　　　¥０００００００</p>
                <form class="form-inline my-md-3">
                    <label class="my-1 mr-2" for="inlineFormCustomSelectPref">数量</label>
                    <input type="text" class="form-control my-1 mr-sm-2 col-sm-1" id="inlineFormInputName2" placeholder="1">
                    <button type="submit" class="btn btn-dark col-sm-5 my-1">カートに入れる</button>
                </form>
                <div class="col-sm-8 mx-auto">
                    <p>送料について</p>
                </div>
            </div>
        </div>
        
        <hr>
        
        <div class="d-md-flex flex-md-equal w-100 mt-md-3 mb-md-5 pl-md-5">
            <div class="pt-md-5 pr-md-5 mr-md-3 overflow-hidden">
                <h1 class="">商品説明</h1>
                <p>北海道産の大手亡、品のあるほどよい甘さをだすために白ザラメ、地粉本来の風味を生かした一本挽きの小麦粉を使用しています。卵にそっくりな見た目で、黄味餡とホワイトチョコが絶妙のコンビネーション。他では味わえない、しっとりした食感をぜひ一度お試しください。</p>
            </div>
            <div class="overflow-hidden col-sm-4 pt-md-5 mr-md-5">
                <h1 class="">スペック</h1>
                    <div class="row">
                        <p class="font-weight-bold col-sm-4">製造者</p>
                        <p>さいとう製菓</p>
                    </div>
                    <div class="row">
                        <p class="font-weight-bold col-sm-4">セット内容</p>
                        <p>6個入</p>
                    </div>    
            </div>
        </div>
        
        <hr>
        
        <div class=" text-center mt-md-5">
            <h1 class="">関連する商品</h1>
            <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
                <div class="mr-md-3 pt-3 px-3 pt-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="200" height="">
                    <p class="mt-sm-3">サンプル</p>
                </div>
                <div class="mr-md-3 pt-3 px-3 pt-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="200" height="">
                    <p class="mt-sm-3">サンプル</p>
                </div>
                <div class="mr-md-3 pt-3 px-3 pt-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="200" height=""> 
                    <p class="mt-sm-3">サンプル</p>
                </div>
                <div class="mr-md-3 pt-3 px-3 pt-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="200" height=""> 
                    <p class="mt-sm-3">サンプル</p>
                </div>
                <div class="mr-md-3 pt-3 px-3 pt-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="200" height=""> 
                    <p class="mt-sm-3">サンプル</p>
                </div>
            </div>
        </div>
        
        <br>
        
        <footer class="bg-light">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
	</body>
</html>